package com.qmth.sop.common.enums;

/**
 * @Description: 违规登记状态enum
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2022/1/24
 */
public enum ViolationStatusEnum {

    NOT_START("未跟进"),

    FOLLOW("跟进"),

    CLOSE("关闭"),

    RESTART("重启");

    private String title;

    private ViolationStatusEnum(String title) {
        this.title = title;
    }

    public String getTitle() {
        return title;
    }
}
